langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - contact
    - filter
    - media
    - search
    - shortcut
    - system
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format basic_html'
  - 'view media'
